/**
 * 
 */
package eu.etaxonomy.taxeditor.printpublisher.wizard;

import org.eclipse.jface.dialogs.IDialogSettings;

/**
 * Classes implementing this interface have their settings stored in some way.
 * 
 * @see {@link IDialogSettings} 
 * @author n.hoffmann
 *
 */
public interface IHasPersistableSettings {
	
	/**
	 * Loads the settings
	 */
	public void loadSettings();
}
